Systeemvereisten voor Teams

Je kunt Teams gebruiken op een mobiele of desktop-apparaat. Dit zijn de minimumvereisten voor het gebruik van teams.

Android-telefoons en -tablets:
Teams werkt op Android-apparaten met een van de laatste vier versies van het besturingssysteem. 

iPhones, iPads en iPods:
Teams werkt met apparaten met iOS-versies 11-14.
Opmerking: Gebruik de nieuwste versie van iOS en Android voor een optimale ervaring.

Windows, Mac en Web:
Als je wilt controleren of jouw Windows of Mac voldoet aan de systeemvereisten, bekijk dan deze pagina Hardwarevereisten voor Microsoft Teams.

Ondersteunende browsers:
Microsoft Edge, Google Chrome, Safari vanaf versie 13.1 (beperkt, veelal alleen audio) Teams werkt niet op Internet Explorer of Firefox.